
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>ASP小偷程序的入门教程(远程数据获取) / iVAN</title>

    <meta name="description" content="ASP小偷程序的入门教程(远程数据获取) 程序|教程|入门教程|数据|小偷程序 这里所说的&quot;小偷&quot;指的是在ASP中运用XML中的XMLHTTP组件提供的强大功能,把远程网站上的数据(图片,网页及其他文件)抓取到本地,经过各种处理后显示到页面上或者存储进数据库的一类程序.你可以通过这种小偷程序,完成过去一些似乎完全不可能实现的任务,比如说把某个站的页面偷梁换柱后变成自己的页面,或者把某个站的一些数据(文章,图片)保存到本地数据库中加以利用.&quot;小偷&quot;的优点有:无须维护网站,因为小偷程序中的数据来自其他 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">ASP小偷程序的入门教程(远程数据获取)</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>程序|教程|入门教程|数据|小偷程序</p>
<p>　　这里所说的“小偷”指的是在ASP中运用XML中的XMLHTTP组件提供的强大功能，把远程网站上的数据（图片，网页及其他文件）抓取到本地，经过各种处理后显示到页面上或者存储进数据库的一类程序。你可以通过这种小偷程序，完成过去一些似乎完全不可能实现的任务，比如说把某个站的页面偷梁换柱后变成自己的页面，或者把某个站的一些数据（文章，图片）保存到本地数据库中加以利用。“小偷”的优点有：无须维护网站，因为小偷程序中的数据来自其他网站，它将随着该网站的更新而更新；可以节省大量的服务器资源，一般小偷程序就几个文件，所有网页内容都是来自其他网站。缺点在于：不稳定，如果目标网站出错，程序也会出错，而且，如果目标网站进行升级维护，那么小偷程序也要进行相应修改；速度，因为是远程调用，速度和在本地服务器上读取数据比起来，肯定要慢一些。怎么样，听起来很神奇吧？我们现在就开始来学习一些“小偷”程序的入门知识吧！</p>
<p>　　我们拿个简单点的东西来研究一下吧，QQ网站上的天气预报程序</p>
<p>　　代码如下：</p>
<p>&lt;% <br />On Error Resume Next <br />Server.ScriptTimeOut=9999999 <br />Function getHTTPPage(Path) <br />        t = GetBody(Path) <br />        getHTTPPage=BytesToBstr(t,"GB2312") <br />End function</p>
<p>’首先，进行小偷程序的一些初始化设置，以上代码的作用分别是忽略掉所有非致命性错误，把小偷程序的运行超时时间设置得很长（这样不会出现运行超时的错误），转换原来默认的UTF-8编码转换成GB2312编码，否则直接用XMLHTTP组件调用有中文字符的网页得到的将是乱码。</p>
<p>Function GetBody(url)  <br />        on error resume next <br />        Set Retrieval = CreateObject("Microsoft.XMLHTTP")  <br />        With Retrieval  <br />        .Open "Get", url, False, "", ""  <br />        .Send  <br />        GetBody = .ResponseBody <br />        End With  <br />        Set Retrieval = Nothing  <br />End Function</p>
<p>’然后调用XMLHTTP组件创建一个对象并进行初始化设置。</p>
<p>Function BytesToBstr(body,Cset) <br />        dim objstream <br />        set objstream = Server.CreateObject("adodb.stream") <br />        objstream.Type = 1 <br />        objstream.Mode =3 <br />        objstream.Open <br />        objstream.Write body <br />        objstream.Position = 0 <br />        objstream.Type = 2 <br />        objstream.Charset = Cset <br />        BytesToBstr = objstream.ReadText  <br />        objstream.Close <br />        set objstream = nothing <br />End Function</p>
<p>Function Newstring(wstr,strng) <br />        Newstring=Instr(lcase(wstr),lcase(strng)) <br />        if Newstring&lt;=0 then Newstring=Len(wstr) <br />End Function</p>
<p>’处理抓取回来的数据需要调用adodb.stream组件并进行初始化设置。%&gt;</p>
<p>’以下即为页面显示部分</p>
<p>&lt;% <br />Dim wstr,str,url,start,over,city <br />’定义一些需要使用到的变量</p>
<p>city = Request.QueryString("id") <br />’程序传回的ID变量（即用户选择的城市）赋给id</p>
<p>url="http://appnews.qq.com/cgi-bin/news_qq_search?city="&amp;city&amp;"" <br />’这里设置需要抓取的页面地址，当然你也可以直接指定某个地址而不使用变量</p>
<p>wstr=getHTTPPage(url)  <br />’获取指定页面的全部数据           </p>
<p>start=Newstring(wstr," &lt;html&gt;") <br />’这里设置需要处理的数据的头部，这个变量应视不同情况而设置，具体内容可以通过查看需要抓取的页面的源代码来确定。因为在这个程序里我们需要抓取整个页面,所以设置为页面全部抓取。注意，设置的内容必须是页面内容唯一的，不可以重复。</p>
<p>over=Newstring(wstr," &lt;/HTML&gt;") <br />’和start相对应的就是需要处理的数据的尾部，同样的，设置的内容必须是页面中唯一的。</p>
<p>body=mid(wstr,start,over-start) <br />’设置显示页面的范围</p>
<p>’下面就是动用乾坤挪移+++的时候了，通过replace可以用一些字符替换掉数据中指定的字符。</p>
<p>body = replace(body,"skin1","天气预报 - 斯克网络") <br />body = replace(body,"http://appnews.qq.com/cgi-bin/news_qq_search?city","tianqi.asp?id")</p>
<p>’本程序中已经完成了替换的工作，如果有其他需要的话可以继续进行类似的替换操作。 <br />     <br />response.write body <br />%&gt;</p>
<p>　　替换完需要修改的内容后，就可以把修改的内容显示在页面上了。至此程序结束</p>
<p>　　程序使用方法及结果：把上述代码去掉说明部分后保存为tianqi.asp，上传到支持ASP和XML的空间下，在浏览器中运行即可。你可以在在这个程序的基础上进行进一步的界面美化或者程序优化。</p>
<p>　　以上只是一些关于XMLHTTP组件的初级应用，实际上它还能实现的功能还有很多，比如说保存远程图片到本地服务器上，配合adodb.stream组件可以把获取来的数据保存进数据库。小偷的作用和使用范围都很广。但是不可以拿来做违法的事哦！</p>
<p>　　也许还有人要问了，这种“小偷”程序难道只是ASP的专利吗？非也，PHP通过fopen函数一样可以实现同样的效果，由于PHP本身的各种特点，写出来的小偷程序和ASP相比，在体积和执行效率上都有者明显的优势，但限于篇幅，这里就不一一说明了</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 13:03:45</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e7%a8%8b%e5%ba%8f/" title="程序">程序</a>, <a href="https://www.iamivan.net/tag/%e8%bf%9c%e7%a8%8b/" title="远程">远程</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%ba%9b/" title="一些">一些</a>, <a href="https://www.iamivan.net/tag/%e7%bd%91%e7%ab%99/" title="网站">网站</a>, <a href="https://www.iamivan.net/tag/%e5%b0%8f%e5%81%b7/" title="小偷">小偷</a>, <a href="https://www.iamivan.net/tag/%e8%bf%9c%e7%a8%8b%e8%8e%b7%e5%8f%96%e5%9b%be%e7%89%87/" title="远程获取图片">远程获取图片</a>, <a href="https://www.iamivan.net/tag/asp%e4%bf%9d%e5%ad%98%e8%bf%9c%e7%a8%8b%e5%9b%be%e7%89%87/" title="ASP保存远程图片">ASP保存远程图片</a>, <a href="https://www.iamivan.net/tag/asp%e8%bf%9c%e7%a8%8b%e4%bf%9d%e5%ad%98%e5%9b%be%e7%89%87/" title="ASP远程保存图片">ASP远程保存图片</a>, <a href="https://www.iamivan.net/tag/asp%e4%b8%8a%e4%bc%a0%e5%87%ba%e9%94%99/" title="asp上传出错">asp上传出错</a>, <a href="https://www.iamivan.net/tag/asp%e7%9a%84%e5%a4%a9%e7%a9%ba%e5%b0%8f%e5%81%b7/" title="ASP的天空小偷">ASP的天空小偷</a>, <a href="https://www.iamivan.net/tag/php%e4%b8%87%e8%83%bd%e5%b0%8f%e5%81%b7%e7%a8%8b%e5%ba%8f/" title="php万能小偷程序">php万能小偷程序</a>, <a href="https://www.iamivan.net/tag/php%e5%b0%8f%e5%81%b7%e7%a8%8b%e5%ba%8f%e6%ba%90%e7%a0%81/" title="php小偷程序源码">php小偷程序源码</a>, <a href="https://www.iamivan.net/tag/%e5%b0%8f%e5%81%b7%e7%a8%8b%e5%ba%8f/" title="小偷程序">小偷程序</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>ASP小偷程序的入门教程(远程数据获取)的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b23RVM.html" rel="bookmark">远程数据获取之ASP小偷程序的入门教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				程序|教程|入门教程|数据|小偷程序 这里所说的&quot;小偷&quot;指的是在ASP中运用XML中的XMLHTTP组件提供的强大功能,把远程网站上的数据(图片,网页及其他文件)抓取到本地,经过各种处理后显示到页面上或者存储进数据库的一类程序.你可以通过这种小偷程序,完成过去一些似乎完全不可能实现的任务,比如说把某个站的页面偷梁换柱后变成自己的页面,或者把某个站的一些数据(文章,图片)保存到本地数据库中加以利用.&quot;小偷&quot;的优点有:无须维护网站,因为小偷程序中的数据来自其他网站,它将			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VMra7yb.html" rel="bookmark">ASP小偷&lpar;远程数据获取&rpar;程序的入门教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				程序|教程|入门教程|数据|入门教程 这里所说的&quot;小偷&quot;指的是在ASP中运用XML中的XMLHTTP组件提供的强大功能,把远程网站上的数据(图片,网页及其他文件)抓取到本地,经过各种处理后显示到页面上或者存储进数据库的一类程序.你可以通过这种小偷程序,完成过去一些似乎完全不可能实现的任务,比如说把某个站的页面偷梁换柱后变成自己的页面,或者把某个站的一些数据(文章,图片)保存到本地数据库中加以利用.&quot;小偷&quot;的优点有:无须维护网站,因为小偷程序中的数据来自其他网站,它将			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9MxwEjb.html" rel="bookmark">ASP小偷&lpar;远程数据获取&rpar;程序的入门教程 选择自 arcow 的 Blog</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				程序|教程|入门教程|数据|入门教程 这里所说的&quot;小偷&quot;指的是在ASP中运用XML中的XMLHTTP组件提供的强大功能,把远程网站上的数据(图片,网页及其他文件)抓取到本地,经过各种处理后显示到页面上或者存储进数据库的一类程序.你可以通过这种小偷程序,完成过去一些似乎完全不可能实现的任务,比如说把某个站的页面偷梁换柱后变成自己的页面,或者把某个站的一些数据(文章,图片)保存到本地数据库中加以利用.&quot;小偷&quot;的优点有:无须维护网站,因为小偷程序中的数据来自其他网站,它将			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8NPPxb.html" rel="bookmark">ASP小偷&lpar;远程数据获取&rpar;程序的入门教程&lowbar;小偷&sol;采集</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				这里所说的&quot;小偷&quot;指的是在ASP中运用XML中的XMLHTTP组件提供的强大功能,把远程网站上的数据(图片,网页及其他文件)抓取到本地,经过各种处理后显示到页面上或者存储进数据库的一类程序.你可以通过这种小偷程序,完成过去一些似乎完全不可能实现的任务,比如说把某个站的页面偷梁换柱后变成自己的页面,或者把某个站的一些数据(文章,图片)保存到本地数据库中加以利用.&quot;小偷&quot;的优点有:无须维护网站,因为小偷程序中的数据来自其他网站,它将随着该网站的更新而更新:可以节省大量的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MNmNJmb.html" rel="bookmark">ASP&period;NET MVC 5 入门教程 &lpar;1&rpar; 新建项目</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:ASP.NET MVC 5 入门教程 (1) 新建项目 文章来源: Slark.NET-博客园 http://www.cnblogs.com/slark/p/mvc-5-get-started-create-project.html  下一节:ASP.NET MVC 5 入门教程 (2) 控制器Controller 本教程使用Visual Studio Express 2013 for Web 运行,强烈建议跟着教程边看边做.如果在操作中遇到什么问题,欢迎留言指出. Visual Stud			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZmyKwp.html" rel="bookmark">ASP&period;NET MVC 5 入门教程 &lpar;3&rpar; 路由route</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:ASP.NET MVC 5 入门教程 (3) 路由route 文章来源: Slark.NET-博客园 http://www.cnblogs.com/slark/p/mvc-5-get-started-route.html 上一节:ASP.NET MVC 5 入门教程 (2) 控制器Controller 下一节:ASP.NET MVC 5 入门教程 (4) View和ViewBag 源码下载:点我下载 上一节我们讲了如何创建一个控制器,本节我们来讨论如何通过路由来访问控制器及其Action.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpP94Az.html" rel="bookmark">asp小偷程序中的字符串截取函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				函数|字符串|小偷程序 asp小偷程序中的字符串截取函数 以下是函数代码:'******************************************************************************** '    Function(公有) '    名称 :    字符串截取函数 '    作用 :    按指定首尾字符串截取内容(本函数为从左向右截取) '    参数 :    sContent ---- 被截取的内容 '        sStart ----			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pd7YdxM.html" rel="bookmark">asp 删除数据库记录入门教程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				asp教程 删除数据库教程记录入门教程 &lt;script&gt;  function check()  {   if(confirm('确认删除',''))   {    //操作   }  } &lt;/script&gt; &lt;table width=&quot;312&quot; border=&quot;0&quot;&gt;   &lt;tr&gt;     &lt;td width=&quot;220&quot;&gt;a&lt;/td&gt;     &lt;td width=&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZBKv6z.html" rel="bookmark">ASP&period;NET MVC5 &plus; EF6 入门教程 &lpar;6&rpar; View中的Razor使用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:ASP.NET MVC5 + EF6 入门教程 (6) View中的Razor使用 文章来源: Slark.NET-博客园 http://www.cnblogs.com/slark/p/mvc-5-ef-6-get-started-model.html  上一节:ASP.NET MVC5 + EF6 入门教程 (5) Model和Entity Framework 下一节:ASP.NET MVC5 + EF6 + Bootstrap3 (7) Bootstrap的栅格系统 源码下载:点我下载			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrgN4p.html" rel="bookmark" class="title">&period;NET2&period;0泛型的&OpenCurlyDoubleQuote;近距离&rdquo;实践</a>
					<div>
						早闻.NET 2.0中泛型的大名,但一直未在实际开发中使用.最近在开发公司项目程序的过程中体验了一下. 应用场景: 在配置文件中通过反序列化读取相应的邮件设置. 配置文件示例: &lt;BlogCon ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkjDyM.html" rel="bookmark" class="title">jpgraph中文手册之jpgraph颜色控制说明教程</a>
					<div>
						继续以中文PHP教程形式翻译jpgraph帮助文档,今天要介绍的是在使用jpgraph时如何对图表的颜色进行控制,主要涉及jpgraph类库中几种颜色的命名方法说明:颜色透明度.亮度如何进行控制以及在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/jbEDmnz.html" rel="bookmark" class="title">ORACLE DBA常用SQL脚本工具-&amp;amp&semi;amp&semi;gt&semi;管理篇&lpar;1&rpar;</a>
					<div>
						oracle|脚本 在较长时间的与oracle的交往中,每个DBA特别是一些大侠都有各种各样的完成各种用途的脚本工具,这样很方便的很快捷的完成了日常的工作,下面把我常用的一部分展现给大家,此篇主要侧重 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybj3q6M.html" rel="bookmark" class="title">15个不会提高网站排名的SEO策略</a>
					<div>
						影响网站排名的因素很多,如网站的链接(内部和外部链接).内容.权重等等,如何提高网站的排名呢?很多seoer做了很多努力,但是做的很多优化工作对于网站的排名都是没有用的.在优化过程中,我们究竟做了哪些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzD2JKM.html" rel="bookmark" class="title">VB&period;Net中文教程&lpar;6&rpar; 母子对象关系</a>
					<div>
						对象|教程|中文 1. 特殊Whole-Part关系 ---- 母子对象关系 大家已经熟悉父子类别关系﹐也就是「继承」关系了.于此说明另一种常见关系── 母子对象.一般称之为「组合/部分」关系.日常生 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9ze8qjp.html" rel="bookmark" class="title">PowerPoint中快速切换视图状态的技巧</a>
					<div>
						通常情况下,你可以利用屏幕左下角的视图按钮在几种不同的视图状态(普通视图.幻灯片浏览视图.幻灯片放映)之间进行快速切换.但你恐怕不知道使用键盘与视图按钮相配合还可以获得完全不同的效果. 如单击&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKJd5M.html" rel="bookmark" class="title">在Windows workflow里实现人工活动</a>
					<div>
						虽然Windows workflow是实施业务流程处理的一个优秀框架,但它却缺乏对人工活动的直接支持. 微软虽然发布了几种方法来解决这个问题,但这些方法却显得不够通用.本文将定义一种完全通用的方法,在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2Qllp.html" rel="bookmark" class="title">VSTS报表自定义之工作计划报表</a>
					<div>
						在VSTS中工作项是一切工作的依据, 能很好的创建这些工作项, 将需求喜欢成一个个任务也体现了项目管理者的能力, 但是在VSTS默认模板中的报表里面是没有罗列出这些工作的一个统计报表, 所以本文的主要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj75g0M.html" rel="bookmark" class="title">centos中下载软件而不安装的方法</a>
					<div>
						今天来说下在centos下下载软件,不安装的方法: 方法一:通过yum自带一个工具:yumdownloader [root@web1 ~]#  rpm -qa |grep yum-utils [roo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqLlL3b.html" rel="bookmark" class="title">word2013如何编辑pdf文件</a>
					<div>
						  word2013编辑pdf文件步骤1:这个方式最大的特点,就是利用平时的办公技能,迅速实现对pdf文件的编辑,并不需要其他的软件知识,十分便捷,没安装的可以复制&quot;microsoftoff ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balPQQz.html" rel="bookmark" class="title">5条建议帮助设计一个成功的购买按钮</a>
					<div>
						不管你是设计师.网销人员还是电子商务站点的站长,都不能忽视&quot;购买按钮&quot;所起到的作用.在本文中,我们将一起跟随来自波兰的企业家Karol K看看在&quot;购买按钮&quot;的设 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOan0kM.html" rel="bookmark" class="title">Win8笔记本如何设置开盖自动开机或不开机的方法</a>
					<div>
						  取消Win8笔记本开盖自动开机的方法: 1.同时按下Windows+X键,选择&quot;电源选项&quot;. 2.在电源管理中,点击左侧的&quot;选择关闭盖子的功能&quot;. 3.将& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYRkQxp.html" rel="bookmark" class="title">win7开机提示ntoskrnl&period;exe文件丢失怎么办</a>
					<div>
						  电脑开机启动遇到黑屏代码提示问题,当然我们的第一反应是查看代码是什么意思根据代码去寻找解决方案,那我们如何去解决呢?多半是ntoskrnl.exe文件安装一些软件损坏或病毒感染被被替换或丢失的问题 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEWAB3p.html" rel="bookmark" class="title">解决Win7系统更新时0x80092026报错的方法</a>
					<div>
						  1.首先打开运行对话框,然后输入&quot;regedit&quot;,回车进入注册表;(这里涉及注册表安全,建议事先备份注册表) 2.然后依次展开定位到HKEY_LOCAL_MACHINESOF ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLaQE5z.html" rel="bookmark" class="title">什么是显存封装</a>
					<div>
						  显存封装是指显存颗粒所采用的封装技术类型,封装就是将显存芯片包裹起来,以避免芯片与外界接触,防止外界对芯片的损害.空气中的杂质和不良气体,乃至水蒸气都会腐蚀芯片上的精密电路,进而造成电学性能下降. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3PWmp.html" rel="bookmark" class="title">listview设置行列颜色的函数</a>
					<div>
						问题描述 listview设置行列颜色的函数 listview设置行列颜色的函数,最好是这种模式SetItemColor(int nItem int nSubItem COLORREF clrText ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXj3YKb.html" rel="bookmark" class="title">linux top 命令</a>
					<div>
						top命令是Linux下常用的性能分析工具,能够实时显示系统中各个进程的资源占用状况,类似于Windows的任务管理器.下面详细介绍它的使用方法. top - 01:06:48 up 1:22, 1  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlB65Dz.html" rel="bookmark" class="title">FTP计划任务下载</a>
					<div>
						最近烂泥由于忙于自己的博客,而博客是使用别人提供的免费空间.考虑到博客的稳定性,及安全性.就像通过备份数据的方式,让自己心安. 和空间提供商沟通了解到,我使用的空间不能在WordPress程序上进行备 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjm4wNz.html" rel="bookmark" class="title">柯里化的前生今世（六）：词法作用域和闭包</a>
					<div>
						关于 在上一篇中,我们介绍了动态作用域,并进行了相关名词的解释. 我们解释了什么是环境,什么是帧,如何在一个环境中对表达式求值. 我们用一个内部结构表示了函数,实现了一个微型的支持动态作用域的解释器. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkVgOb.html" rel="bookmark" class="title">为百度UE编辑器上传图片添加水印功能&lowbar;php实例</a>
					<div>
						UEditor编辑器上传图片是自动提取的,但是图片没有水印功能,下面小编和各位一起来看看. UEditor编辑器没有上传图片加水印的功能,需要进行二次开发,本例是在PHPCMS系统中对百度编辑器进行二 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAqrRM.html" rel="bookmark" class="title">linux下php添加mysqli拓展库时，编译报错</a>
					<div>
						问题描述 linux下php添加mysqli拓展库时,编译报错 php和mysql都是已经编译安装好了,现在想要给php添加mysqli 拓展库,结果在make的时候报错 cd /usr/local/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmRm5z.html" rel="bookmark" class="title">50家最具个性的网站，你知道多少？</a>
					<div>
						据国外媒体报道,美国&lt;时代&gt;(TIME)杂志每年均会出炉最有个性的网站排行榜.排行榜上的这些网站既有趣又富含信息,可以帮你节省时间和金钱,甚至可能会改变你的一生.就像以往的排名一样,在该杂 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrlRoM.html" rel="bookmark" class="title">asp&period;net-HistoryEventArgs&period;State里面保存的内容是什么样的？我调试了，什么也没找到</a>
					<div>
						问题描述 HistoryEventArgs.State里面保存的内容是什么样的?我调试了,什么也没找到 HistoryEventArgs.State里面保存的内容是什么样的?我调试了,什么也没找到 为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRavap.html" rel="bookmark" class="title">android 图标-android应用的图标下载</a>
					<div>
						问题描述 android应用的图标下载 哪里有android 应用的图标可以给我推荐一下吗?上次看到一个网址,但是给忘了,大家给我推荐一下,谢谢啦 解决方案 68ps上的图标很多的 解决方案二: An ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKYOYOp.html" rel="bookmark" class="title">【独家解密】你知道 Google AlphaGo是怎么赢李世石的吗？</a>
					<div>
						2016年1月28日,Google Deepmind在Nature上发文宣布其人工智能围棋系统AlphaGo历史性的战胜人类的职业围棋选手!这条重磅新闻无疑引起了围棋界和人工智能界的广泛关注!3月份A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPB0Lmb.html" rel="bookmark" class="title">C&plus;&plus; TOOLTIP使用再次介绍</a>
					<div>
						http://blog.sina.com.cn/s/blog_6163bdeb0100pcld.html 为窗口或其中的控件添加提示框,可以使用MFC的类CToolTipCtrl,使用方法如下 1.在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLg8DAM.html" rel="bookmark" class="title">远程获取机器cpu和内存使用率</a>
					<div>
						问题描述 现有windows.solaris两种操作系统,并组成一个局域网.我们所编写的软件安装在windows系统上,如何在一台机器(windows操作系统)上获取在此局域网中的其他所有机器的cpu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLvJaM.html" rel="bookmark" class="title">virtualbox&amp;amp&semi;amp&semi;amp&semi;Windows&lowbar;7&period;vhd</a>
					<div>
						问题描述 I.mydescriptionoftheproblemisIusevirtualpc2007installedwindows7OS,thevirtualdiskfileiswindows7. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBw71z.html" rel="bookmark" class="title">事隔三年多将数据泄露事件通知用户</a>
					<div>
						是因为担心http://www.aliyun.com/zixun/aggregation/673.html&quot;&gt;黑客的破解技术已经发展到可以读取哈希密码明文的程度才对此披露. 7月19日 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M12Zk8p.html" rel="bookmark" class="title">《Rhino3D 4&period;0产品造型设计学习手册》&mdash;&mdash;1&period;4节优秀的文件兼容性</a>
					<div>
						4 优秀的文件兼容性 Rhino3D 4.0产品造型设计学习手册 Rhino 3D支持约35种文件保存格式,具体的支持格式如下图(左)所示,导入文件时,支持的文件格式约为28种,几乎兼容现存的所有CA ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
